/* LICENSE & DETAILS
   ==================================================

	Theme Name: Extendas
	Theme URI: http://www.extendas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Edit by Extendas
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Ronald Huve
	Author URI: www.extendas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
#main-container > .container {
    margin-bottom: 80px;
}
.home #main-container > .container {
    margin-bottom: 0px;
}
.x10-h3-0-0 .spb-asset-content h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.x10-h3-0-5 .spb-asset-content h3 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.x10-h3-10 .spb-asset-content h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.x10-tekstblok.rechts {
    right: 2vw;
    float: right;
    width: 480px;
}
.x10-tekstblok.rechts:after {
    clear: both;
}
.x10-tekstblok .sf-button.accent {
    color: #aca296;
    background-color: transparent;
    border-color: #aca296;
    border: 1px solid;
    width: 100%;
}


ul.sf-list li {
    margin: 0px;
    padding: 0px;
    text-indent: -0.6em;
    margin-left: 1.5em;
}

.row.fw-row{
	overflow: visible;
}
.x10-attentiebutton {
    border-top: 0px default;
    border-left: 0px default;
    border-right: 0px default;
    border-bottom: 0px default;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border-radius: 125px;
    z-index: 9000;
    display: table;
    bottom: 0vw;
    position: relative;
    vertical-align: middle;
    -webkit-box-shadow: 4px 3px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 4px 3px 10px rgba(0,0,0,0.3);
    box-shadow: 4px 3px 10px rgba(0,0,0,0.3);
}
.x10-attentiebutton.blauw {
    background-color: rgba(164, 222, 247, 0.97);
}
.x10-attentiebutton.rood {
    background-color: rgba(234,43,43,0.97)
}
.x10-attentiebutton.lever {
    background-color: rgba(144, 132, 118,0.97)
}
.x10-attentiebutton.groen {
    background-color: rgba(166, 175, 56,0.97)
}
.x10-attentiebutton.oranje {
    background-color: #FF6600;
}
.x10-attentiebutton.wit {
    background-color: #fffcf8;
}
.x10-attentiebutton.rechts {
    float: right;
    right: 1vw;
    transform: rotate(10deg);
    position: absolute;
}
.x10-attentiebutton.midden {
    right: 1vw;
    position: absolute;
    margin-right: 40%;
}
.x10-attentiebutton.links {
    float: left;
    left: 1vw;
    transform: rotate(-10deg);
    position: absolute;
}
.x10-attentiebutton .spb-asset-content{
    display: table-cell;
    vertical-align: middle;
}
.x10-attentiebutton h2 {
    margin: 10px;
    line-height: 28px;
}
.x10-attentiebutton p{
    margin-bottom: 0;
}

/*@media (max-width: @screen-xs-max) { ... }*/
/*@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { ... }*/
/*@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { ... }*/
/*@media (min-width: @screen-lg-min) { .x10-attentiebutton {display: none !important;}}*/

/* Small devices (tablets, max up to 768px) */
@media (max-width: 768px) {
    .x10-attentiebutton {
        display: none
    }
}

/* Medium devices (desktops, up to max 1200px) */
@media (max-width: 1200px) {
    .x10-attentiebutton {
        margin-top: -100px;
        bottom: 20px;
        height: 170px;
        width: 170px;
    }
    .x10-attentiebutton h3 {
        font-size: x-large !important;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .x10-attentiebutton p {
        font-size: small !important;
        line-height: 1;
    }
}

/* Large devices (large desktops, 1200px and up to 1440) */
@media (min-width: 1200px) {
    .x10-attentiebutton {
        margin-top: -200px;
        bottom: 40px;
        height: 250px;
        width: 250px;
    }
    .x10-attentiebutton.rechts {
        right: 5vw;
    }
    .x10-attentiebutton.links {
        left: 5vw;
    }
}
/* Large devices (large desktops, 1440px and up to 2550) */
@media (min-width: 1440px) {
    .x10-attentiebutton {
        margin-top: -200px;
        bottom: 40px;
        height: 250px;
        width: 250px;
    }
    .x10-attentiebutton.rechts {
        right: 5vw;
    }
    .x10-attentiebutton.links {
        left: 5vw;
    }
}
/* Extra Large devices (large desktops, 2550 and up) */
@media (min-width: 2550px) {
    .x10-attentiebutton {
        margin-top: -200px;
        bottom: 40px;
        height: 250px;
        width: 250px;
    }
    .x10-attentiebutton.rechts {
        right: 17vw;
    }
    .x10-attentiebutton.links {
        left: 17vw;
    }
}


/*@media(max-width:768px) {*/
    /*.x10-attentiebutton {*/
        /*margin-top: -200px;*/
        /*bottom: 40px;*/
        /*height: 250px;*/
        /*width: 250px;*/
    /*}*/
/*}*/
/*@media(max-width:768px) {*/
    /*.x10-attentiebutton {*/
        /*margin-top: -100px;*/
        /*bottom: 20px;*/
        /*height: 170px;*/
        /*width: 170px;*/
    /*}*/
    /*.x10-attentiebutton h2 {*/
        /*font-size: x-large !important;*/
    /*}*/
    /*.x10-attentiebutton p {*/
        /*font-size: small !important;*/
    /*}*/
/*}*/


#logo {
    display: inline;
}





a.sf-button.stroke-to-fill {
    border-width: 1px;
}
/*p a:hover {
    border-bottom: 1px dotted #d0c6a4;
} */
#footer .widget ul li {
    border: none;
}

#main-nav, .header-wrap[class*="page-header-naked"] #header-section #main-nav,
.header-wrap #header-section #header.sticky-header, .header-wrap #header-section.header-5 #header,
.header-wrap[class*="page-header-naked"] #header .sticky-header,
.header-wrap[class*="page-header-naked"] #header-section.header-5 #header .sticky-header {
    background-color: #3e3e3e;
}

.widget_nav_menu ul > li.current-menu-item a {
    font-weight: bold;
}
nav .menu li>a>i.sf-icon-search {
    font-size: 25px;
    margin-right: 0;
}
.vertical-menu-bottom {
    bottom:-20px !important;

}
.vertical-menu-bottom .std-menu {
    /*padding: 13px 18px;*/
    margin-bottom: 0px !important;
}
.vertical-menu-bottom nav ul.menu>li>a {
    padding: 10px 20px;
}
/*.vertical-header .header-wrap {*/
    /*width: 240px;*/
/*}*/
/*.vertical-header #container {*/
    /*padding-left: 240px;*/
/*}*/

.sf-icon-box.sf-icon-box-standard-title h3 {
    font-size: 40px;

}
.sf-icon-box h3>i, .sf-icon-box h3>a>i {
    font-size: 40px;
}
/*Landingpage-blokken tekst wit*/
/*#x10-landing-bloks,*/
/*#x10-landing-bloks h1,*/
/*#x10-landing-bloks h2,*/
/*#x10-landing-bloks h3,*/
/*#x10-landing-bloks h4,*/
/*#x10-landing-bloks h5 {*/
    /*color: #ffffff;*/
    /*}*/
/*#x10-landing-bloks .title-wrap h3.spb-heading span, h3#reply-title span {*/
    /*border-bottom-color: #ffffff;*/
/*}*/
#x10-landing-bloks .text-center {
    text-align: center !important;
}
#x10-landing-bloks .title-wrap {
    display: inline-block;
}
/* Op de detailpagina vab POSTS ontstaat anders een magin-top van 150px*/
.boxed-inner-page #main-container {
    margin: 0 auto;
}

/* POST SLIDER OP HOMEPAGE TEXT PADDING */
.recent-post .details-wrap {
    padding: 0 20px;
}

/* Omdat het LOGO over hangt moet bij sticky header doorscrollen het logo meer naar boven worden geplaatst */
#header.sticky-header.sticky-header-hide {
    -webkit-transform: translateZ(0) translateY(-200%);
    -moz-transform: translateZ(0) translateY(-200%);
    transform: translateZ(0) translateY(-200%);
}

#mobile-header {
    padding: 10px 20px !important;
    border-bottom: none;
}


#mobile-logo.has-img img {
    max-height: 60px !important;
}

@media (max-width: 992px) {
    /* code for tablet and phone only */
    #container {
        top: -1px;
    }
}

.x10-mobile-quick-btn {
    display: none;
}

@media (max-width: 767px) {
    .x10-mobile-quick-btn {
        padding-right: 10px;
        display: inline-block !important;
    }
}

#main-nav,
.header-wrap[class*="page-header-naked"] #header-section #main-nav,
.header-wrap #header-section #header.sticky-header,
.header-wrap #header-section.header-5 #header,
.header-wrap[class*="page-header-naked"] #header .sticky-header,
.header-wrap[class*="page-header-naked"] #header-section.header-5 #header .sticky-header,
#mobile-top-text, #mobile-header {
    background-color: rgba(35, 31, 32, 0.9) !important;
}

/* --- SAFARI -- */
#main-nav:not(:root:root),
.header-wrap[class*="page-header-naked"] #header-section #main-nav:not(:root:root),
.header-wrap #header-section #header.sticky-header:not(:root:root),
.header-wrap #header-section.header-5 #header:not(:root:root),
.header-wrap[class*="page-header-naked"] #header .sticky-header:not(:root:root),
.header-wrap[class*="page-header-naked"] #header-section.header-5 #header .sticky-header:not(:root:root),
#mobile-top-text, #mobile-header {
    background-color: rgba(35, 31, 32, 0.4) !important;
}

/* END SAFARI -- */

.header-wrap #header-section .is-sticky #header.sticky-header,
body.contact .header-wrap #header-section .is-sticky #header.sticky-header,
#mobile-top-text, #mobile-header {
    background: rgba(35, 31, 32, 0.95) !important;
    top: 100px;
}

/* --- SAFARI -- */
.header-wrap #header-section .is-sticky #header.sticky-header:not(:root:root),
body.contact .header-wrap #header-section .is-sticky #header.sticky-header:not(:root:root),
#mobile-top-text, #mobile-header {
    background: rgba(35, 31, 32, 0.75) !important;
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
    #fullscreen-search,
    #main-nav,
    .header-wrap[class*="page-header-naked"] #header-section #main-nav,
    .header-wrap #header-section #header.sticky-header,
    .header-wrap #header-section.header-5 #header,
    .header-wrap[class*="page-header-naked"] #header .sticky-header,
    .header-wrap[class*="page-header-naked"] #header-section.header-5 #header .sticky-header,
    #mobile-top-text, #mobile-header,
    figure.animated-overlay figcaption {
        -webkit-backdrop-filter: brightness(1) blur(10px) !important;
        backdrop-filter: brightness(1) blur(10px) !important;
        transition: -moz-transition .5s ease-in-out;
    }

    .header-wrap #header-section .is-sticky #header.sticky-header,
    #mobile-top-text, #mobile-header,
    figure.animated-overlay figcaption {
        -webkit-backdrop-filter: brightness(1) blur(10px) !important, transform .5 s ease-in-out;
        backdrop-filter: brightness(1) blur(10px) !important, transform .5 s ease-in-out;
        transition: -moz-transition .5s ease-in-out;
    }
}

/* END SAFARI -- */

.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu > li.menu-item.current_page_item > a,
.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu > li.current_page_item > a {
    color: rgba(35, 31, 32);
}

/*SEARCH*/
.fs-search-open li.menu-search.parent {
    background-color: rgba(154,145,136, 0.95);
    color: #fff;
}
.fs-search-open .header-wrap #header {
    background-color: transparent !important;
}

nav.std-menu ul.menu>li.sf-std-menu.parent:after {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    text-decoration: inherit;
    font-size: 14px;
    margin-top: -15px;
    color: #fff;
}
nav.std-menu ul.menu>li:hover.parent:after {
    color: #aca296!important;
}
nav.std-menu ul.sub-menu>li>a, nav.std-menu ul.sub-menu>li>div.current-language {
    font-size: 16px;
}
/*#fullscreen-search {*/
    /*padding-top: 120px;*/
/*}*/

/*Om alleen de opacity aan te passen in Safari, omdat hier een blur op zit komt dit beter tot zijn recht.*/
/*zie class: @supports (-webkit-backdrop-filter: none) */
#overlay-menu:not(:root:root), #fullscreen-search:not(:root:root), #fullscreen-supersearch:not(:root:root) {
    background-color: rgba(154, 145, 136, 0.80) !important;
}

.search-wrap form.ajax-search-form input#fs-search-input {
    border-bottom: 1px dotted #ccc;
}


/* GENERAL */
.spb_image .image-caption {
    margin: 4px 0 20px;
	text-align: left;
}
.spb_image .image-caption p {
    font-size: smaller;
}
#logo img.standard {
    width: 170px;
    height: 170px;
    padding: 0;
    max-height: 170px;
}
#logo img.retina {
    width: 170px;
    height: 170px;
    padding: 0;
    max-height: 170px;
}
.vertical-header #header-section #vertical-nav {
    padding: 57px 0 0;
}
nav li.menu-item.menu-item-type-post_type.menu-item-object-page:hover {
    background-color: #444;
}
nav .menu ul.sub-menu li.menu-item.parent>a,
nav .menu ul.sub-menu li.current-menu-ancestor.parent>a,
nav .menu ul.sub-menu li,
nav .menu ul.sub-menu li.current-menu-item.a {

}

h6 {
    font-weight: bold !important;
    font-size: 16px !important;
    color: #96814f !important;
    line-height: 24px !important;
    margin-bottom: 0 !important;
    margin-top: 5px !important;
}
.x10-iconbox .sf-icon-box{
    height: 300px;
}
.x10-iconbox .sf-icon-box .sf-icon-box-content {
    text-align: left
}
.x10-iconbox .sf-list li i {
    font-size: 8px;
}

@media only screen and (min-width : 240px) {
   .wpcf7-textarea,
   .wpcf7-text {
     max-width: 100%;
     padding: 10px 1px !important;
   }
}



/* END GENERAL */

/* INPUT FIELDS*/

input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea, .wpcf7 select,
.ginput_container input[type="text"],
.ginput_container input[type="email"],
.ginput_container textarea,
.ginput_container select,
.mymail-form input[type="text"],
.mymail-form input[type="email"],
.mymail-form textarea,
.mymail-form select,
input[type="date"],
input[type="tel"],
input.input-text,
input[type="number"],
.select2-container .select2-choice {
    border-color: transparent !important;
    border-bottom: 1px solid #f1f1f1 !important;
    background-color: rgba(0,0,0,0.04) !important;
    padding-left: 35px !important;

}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus, .wpcf7 select:focus,
.ginput_container input[type="text"]:focus,
.ginput_container input[type="email"]:focus,
.ginput_container textarea:focus,
.ginput_container select:focus,
.mymail-form input[type="text"]:focus,
.mymail-form input[type="email"]:focus,
.mymail-form textarea:focus,
.mymail-form select:focus,
input[type="date"]:focus,
input[type="tel"]:focus,
input.input-text:focus,
input[type="number"]:focus,
.select2-container .select2-choice:focus {
    border: none !important;
    background-color: rgba(0,0,0,0.15) !important;
    padding-left: 35px !important;

}
/* END INPUT FIELDS*/

/*Floating Footer*/


	#footer-wrap {
	position: static;
	bottom:0;
	height: 120px;
   	width:100%;
  	/* negative value of footer height */



}


footer#copyright {
	position: fixed !important;
    position: absolute ;
    bottom: 0;
    width: 100%;
	margin-bottom: 0;
    margin-left: 0;
}

footer#copyright a.sf-button {
    margin-bottom: 0px;
    margin-left: 10px;
	}

/* END Floating Footer*/

/* Paragraph*/
p {
    margin: 0 0 0px;
}
/* END Paragraph*/


